.elementor-bc-flex-widget
  .elementor-85
  .elementor-element.elementor-element-80c4087.elementor-column
  .elementor-widget-wrap {
  align-items: center;
}
.elementor-85
  .elementor-element.elementor-element-80c4087.elementor-column.elementor-element[data-element_type="column"]
  > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}
.elementor-85
  .elementor-element.elementor-element-80c4087
  > .elementor-element-populated {
  padding: 0px 0px 0px 120px;
}
.elementor-85 .elementor-element.elementor-element-19fe390 .wdt-heading-holder,
.elementor-85
  .elementor-element.elementor-element-19fe390
  .wdt-heading-holder
  > .wdt-heading-separator-wrapper
  .wdt-heading-separator,
.elementor-85
  .elementor-element.elementor-element-19fe390
  .wdt-heading-holder
  > .wdt-heading-title-wrapper
  .wdt-heading-title,
.elementor-85
  .elementor-element.elementor-element-19fe390
  .wdt-heading-holder
  > .wdt-heading-subtitle-wrapper
  .wdt-heading-subtitle {
  text-align: start;
  justify-content: start;
  justify-items: start;
}
.elementor-85
  .elementor-element.elementor-element-19fe390
  .wdt-heading-holder
  .wdt-heading-title-wrapper
  .wdt-heading-title {
  align-items: center;
}
.elementor-85
  .elementor-element.elementor-element-19fe390
  .wdt-heading-holder
  .wdt-heading-subtitle-wrapper
  .wdt-heading-subtitle {
  align-items: center;
}
.elementor-85
  .elementor-element.elementor-element-19fe390
  .wdt-heading-holder
  .wdt-heading-subtitle-wrapper {
  color: var(--e-global-color-secondary);
}
.elementor-85 .elementor-element.elementor-element-c0072c9 {
  font-family: "Manrope", Sans-serif;
  font-size: 24px;
  font-weight: 400;
}
.elementor-85
  .elementor-element.elementor-element-c0072c9
  > .elementor-widget-container {
  padding: 10px 0px 0px 0px;
}
.elementor-85
  .elementor-element.elementor-element-75f965d
  > .elementor-widget-container {
  padding: 0px 0px 30px 0px;
}
.elementor-85
  .elementor-element.elementor-element-393f210
  .elementor-widget-container {
  text-align: start;
  justify-content: start;
  justify-items: start;
}
.elementor-85
  .elementor-element.elementor-element-393f210
  .wdt-button-holder
  .wdt-button {
  margin: 0px 0px 0px 0px;
}
.elementor-85
  .elementor-element.elementor-element-990af32.elementor-column
  > .elementor-widget-wrap {
  justify-content: flex-end;
}
.elementor-85
  .elementor-element.elementor-element-69d7914
  > .elementor-widget-container {
  padding: 0px 5px 0px 0px;
}
.elementor-85 .elementor-element.elementor-element-69d7914 {
  width: auto;
  max-width: auto;
}
.elementor-85
  .elementor-element.elementor-element-11f28b4.elementor-column
  > .elementor-widget-wrap {
  justify-content: flex-end;
}
.elementor-85 .elementor-element.elementor-element-4dfe347 {
  width: auto;
  max-width: auto;
}
@media (max-width: 1540px) {
  .elementor-85
    .elementor-element.elementor-element-80c4087
    > .elementor-element-populated {
    padding: 0px 30px 0px 30px;
  }
  .elementor-85
    .elementor-element.elementor-element-75f965d
    > .elementor-widget-container {
    padding: 0px 20px 30px 0px;
  }
  .elementor-85
    .elementor-element.elementor-element-69d7914
    > .elementor-widget-container {
    padding: 0px 20px 0px 0px;
  }
}
@media (max-width: 1280px) {
  .elementor-85
    .elementor-element.elementor-element-80c4087
    > .elementor-element-populated {
    padding: 0px 0px 60px 0px;
  }
  .elementor-85
    .elementor-element.elementor-element-990af32.elementor-column
    > .elementor-widget-wrap {
    justify-content: center;
  }
  .elementor-85
    .elementor-element.elementor-element-69d7914
    > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }
  .elementor-85
    .elementor-element.elementor-element-11f28b4.elementor-column
    > .elementor-widget-wrap {
    justify-content: center;
  }
}
@media (max-width: 1024px) {
  .elementor-85
    .elementor-element.elementor-element-69d7914
    > .elementor-widget-container {
    padding: 0px 20px 0px 0px;
  }
}
@media (max-width: 767px) {
  .elementor-85 .elementor-element.elementor-element-c0072c9 {
    font-size: 20px;
  }
  .elementor-85
    .elementor-element.elementor-element-75f965d
    > .elementor-widget-container {
    padding: 0px 0px 20px 0px;
  }
  .elementor-85
    .elementor-element.elementor-element-990af32.elementor-column
    > .elementor-widget-wrap {
    justify-content: center;
  }
  .elementor-85
    .elementor-element.elementor-element-69d7914
    > .elementor-widget-container {
    padding: 0px 0px 20px 0px;
  }
  .elementor-85
    .elementor-element.elementor-element-11f28b4.elementor-column
    > .elementor-widget-wrap {
    justify-content: center;
  }
}
@media (max-width: 1280px) and (min-width: 480px) {
  .elementor-85 .elementor-element.elementor-element-80c4087 {
    width: 100%;
  }
  .elementor-85 .elementor-element.elementor-element-990af32 {
    width: 50%;
  }
  .elementor-85 .elementor-element.elementor-element-11f28b4 {
    width: 50%;
  }
}
@media (max-width: 767px) and (min-width: 480px) {
  .elementor-85 .elementor-element.elementor-element-990af32 {
    width: 100%;
  }
  .elementor-85 .elementor-element.elementor-element-11f28b4 {
    width: 100%;
  }
}
